
/*
 
 Common system localizations for menus, buttons and labels
 
 */
"language" = "english";

/* Button Titles */
"OK" = "OK";
"done" = "Done";
"cancel" = "Cancel";
"ignore" = "Ignore";
"continue" = "Continue";
"display" = "Display";
"add" = "Add";
"remove" = "Remove";
"new" = "New";
"edit" = "Edit";
"delete" = "Delete";
"duplicate" = "Duplicate";
"undo" = "Undo";
"redo" = "Redo";
"search" = "Search";
"select" = "Select";
"send" = "Send";
"flag" = "Flag";
"unFlag" = "Unflag";
"ON" = "ON";
"OFF" = "OFF";
"settings" = "Settings";
"help" = "Help";
"stop" = "Stop";
"pause" = "Pause";
"record" = "Record";
"receive" = "Receive";
"synchronize" = "Synchronize";
"load" = "Load";
"update" = "Update";
"open" = "Open";
"import" = "Import";
"close" = "Close";
"quit" = "Quit";
"learnMore" = "Learn more";
"notNow" = "Not Now";
"remindMeLater" = "Remind Me Later";
"dontShowAgain" = "Don´t show again";

/* Label Titles */
"information" = "Information";
"type" = "Type";
"detail" = "Detail";
"details" = "Details";
"advanced" = "Advanced";
"notes.personal" = "Personal Notes";
"notes" = "Notes";
"title" = "Title";
"flagged" = "Flagged";
"imported" = "Imported";
"quanity" = "Quantity";
"overview" = "Overview";
"comment" = "Comment";
"rating" = "Rating";
"color" = "Color";
"date" = "Date";
"menu" = "Menu";
"format" = "Format";
"coordinate" = "Coordinate";

/* Status Strings */
"noSelection" = "No Selection";
"otherSelection" = "##other##";
"multipleSelection" = "Multiple Selections";
"searching" = "Searching";
"invalidState" = "Invalid state";
"loading" = "Loading...";

/* Error Descriptions */
"errorOccured" = "An unexpected error has occured";
"errorReason" = "Reason: %@";
"pleaseTryAgainLater" = "Please try again later.";
"errorNothingForUndo" = "Please make any changes before you can undo them.";
"errorInvalidFormat" = "Invalid format";

/* Void values */
"undefined" = "Undefined";
"unknown" = "Unknown";
"untitled" = "Untitled";
"other" = "Other";

/* Attributes */
"copyPostfix" = "Kopie";
"suffix.ellipsis" = "…";
"suffix.colon" = ":";

/* Large Numbers */
"millionsAbbr" = "Mil.";
"billionsAbbr" = "Bil.";
